Gatana logoGatana Docs
RoutesSiem destination

/siem-destination

Get the SIEM streaming destination of the organization, or null when none is configured

GET
/siem-destination
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://YOUR_ORG_ID.gatana.ai/api/v1/siem-destination"
{
  "destination": {
    "id": "string",
    "name": "string",
    "url": "string",
    "authHeaderName": "string",
    "hasAuthHeaderValue": true,
    "isEnabled": true,
    "status": "active",
    "exportAuditLogs": true,
    "exportCredentialAuditLogs": true,
    "consecutiveFailures": 0,
    "failingSince": "string",
    "nextAttemptAt": "string",
    "lastAttemptAt": "string",
    "lastSuccessAt": "string",
    "lastError": "string",
    "createdAt": "string",
    "updatedAt": "string"
  }
}